recovery:
  state:
    round: 717
    hash: "ee00af6df59d245bd4e5b72f745d79c395b141e9de7121d152a2e19c4f4bf64348f9d523376a77db2fcb0c0c3409dc10"
    timestamp: "2025-11-10T05:52:00.298760190Z"
  bootstrap: null
  package: null
  stream: null
